msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain show_wielded_item x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "Show Wielded Item"
msgstr "Getragenen Gegenstand anzeigen"

msgid "Displays the name of the wielded item."
msgstr "Zeigt den Namen des getragenen Gegenstands an."

